:root {
	--sepia: #eedec4;
}

.bbox {
	margin: 0px;
	padding: 0px;
}

.bbox1 {
	border-collapse: collapse;
	border: 1px solid black;
}

.bbox2 {
	border-collapse: collapse;
	border: 1px solid white;
}

.bbox3 {
	border-collapse: collapse;
	border: 2px solid black;
}

td.caption {
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	font-variant: small-caps;
	padding-top: 10px;
}

td.news_caption {
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	padding-top: 10px;
}

table.center {
	margin-top: 5px;
	margin-bottom: 5px;
}

table.left {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
}

table.right {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}

body {
	margin-top: 5px;
}

hr {
	border: 1px solid black;
	text-align: center;
}

hr.ending {
	color: white;
	height: 6px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 3px solid black;
	border-top: 1px solid black;
	text-indent: 0pt;
	width: 25%;
	margin-top: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-indent: 0pt;
	clear: both;
}

hr.pb {
	color: white;
	height: 6px;
	text-align: center;
	border-left: 0px;
	border-right: 0px;
	border-top: 3px solid black;
	border-bottom: 1px solid black;
	text-indent: 0pt;
	width: 100%;
	margin-bottom: 5px;
}

p.ending {
	padding-top: 10px;
	text-align: center;
	margin-bottom: -5px;
	clear: both;
}

p {
	font-size: 11pt;
	text-indent: 0pt;
	text-align: left;
	font-family: Times New Roman;
	font-weight: normal;
	margin-top: 0pt;
	margin-bottom: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	orphans: 4;
}

p.center {
	text-align: center;
}

p.centerb {
	text-align: center;
	font-weight: bold;
}

p.cdot {
	text-align: center;
	font-weight: bold;
}

p.indent {
	text-indent: 8pt;
	text-align: justify;
	orphans: 4;
}

p.left {
	text-align: justify;
}

p.blank {
	text-align: left;
}

p.type {
	text-align: center;
	font-family: Arial;
	font-size: 8pt;
	padding-top: 4pt;
	padding-bottom: 0pt;
}

p.info {
	text-align: center;
	font-family: Times New Roman;
	font-size: 12pt;
	padding-bottom: 0pt;
}

p.name {
	text-align: center;
	font-family: Times New Roman;
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
	padding-bottom: 0pt;
}

h1 {
	font-size: 15pt;
	font-weight: normal;
	font-family: Times New Roman;
	text-align: center;
	margin-top: 0pt;
	margin-bottom: 0pt;
	padding-bottom: 7pt;
	padding-top: 6px;
	filter: drop-shadow(1px 1px 1px #999);
}

h2 {
	font-size: 13pt;
	font-weight: bold;
	font-family: Times New Roman;
	text-align: center;
	margin-top: 0pt;
	margin-bottom: 0pt;
	padding-top: 0pt;
	padding-bottom: 5pt;
}

tr.head {
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial
}

.tdr {
	text-align: right;
}

div.article {
	border-collapse: collapse;
	border: 1px solid black;
	background-color: var(--sepia); /*	background-image: url(images/tanback.jpg); moved into index.shtm for mht save */
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}

div.article {
	background-color-dark: transparent;
}

div.body {
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	padding-bottom: 20px;
}

.box {
	text-align: center;
	border-collapse: collapse;
	border: 3px double black;
	max-width: 650px; /* was width */
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	background-color: #e0e0e0;
	clear: both;
}

table.notes {
	border-collapse: collapse;
	border: 1px solid black;
	max-width: 696px; /* was width */
}

td.notes {
	font-size: 10pt;
	font-weight: normal;
	font-family: Arial;
	vertical-align: top;
	border: 1px solid Silver;
	padding-right: 4px;
	padding-left: 4px;
	text-align: left;
}

td.notes-right {
	width: 160px;
	text-align: right;
	white-space: nowrap;
}

.high {
	background-color: #FFFF3F;
}

.err {
	background-color: #EEAADD;
}

.quest {
	background-color: #FFFF00;
}

.illegible {
	font-weight: normal;
	font-style: italic;
}

a:link,
a:visited {
	font-family: Arial;
	font-size: 9pt;
	text-decoration: none;
	font-weight: normal;
	color: blue
}

a:hover {
	text-decoration: underline;
	color: red;
}

a.dollar:link,
a.dollar:visited {
	font-family: Times New Roman;
	font-size: 11pt;
	text-decoration: none;
	color: blue;
}

a.dollar:hover {
	text-decoration: underline;
	color: red;
}

.link {
	font-size: 19pt;
	font-weight: normal;
	font-family: Arial;
}

/* new for sepia effects */
.sepia-div {
	background-color: var(--sepia);
	display: inline-block;
}

.sepia-img {
	mix-blend-mode: multiply;
}

.article-print {
	background-color: #FFFFFF;
}

.article-normal {
	background-color: var(--sepia);
	/*	background-image: url('../images/sepia.png'); */
}

img {
	max-width: 100%;
}

@media (max-width: 640px) {
	.box {
		display: contents;
	}

	body {
		margin-left: 0;
		margin-right: 0;
	}

	div.article {
		border-left: 0;
		border-right: 0;
		margin-bottom: 20px;
	}	

	h1 {
		border-top: 3px double black;
		margin-top: 20px;
		background-color: #e0e0e0;
		filter: none;
	}

	h2 {
		background-color: #e0e0e0;
		margin-top: 0pt;
		margin-bottom: 0pt;
		padding-top: 0pt;
		padding-bottom: 5pt;
	}
}

@media (prefers-color-scheme: dark) {
	div.article {
		background-color-dark: #4e3f23;
	}

	.article-normal {
		background-color: #666666;
	}

	.sepia-div {
		background-color: #aaaaaa;
	}

	.sepia-img {
		mix-blend-mode: multiply;
	}

	.high {
		background-color: #787871;
	}

	div.article {
		background-color: #333;
		color: #fefefe;
	}

	body {
		background-color: #121212;
		color: #fefefe;
	}

	.box {
		background: #666;
	}
}